BODY
{
	margin: 0;
	padding: 0;
	font-weight: normal;
	word-spacing: normal;
	text-transform: none;
	font-size: .75em;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

A.LeftNav
{
	/*font-weight: bold;*/
	font-size: 0.86em;
	vertical-align: baseline;
	line-height: 25px;
	letter-spacing: normal;
	font-variant: small-caps;
	text-decoration: none;
	text-align: right;
}

A.LeftNav:hover
{
	color: maroon;
	text-decoration: none;
}

.item
{
	padding: 2px, 5px 0px 5px;
	color: #5C583B;
	border-bottom-style: inset;
	border-bottom-color: #808080;
	border-bottom-width: 1px;
	font-weight: bold;
	text-decoration: none;
}

/*A, A:Visited, A:active
{
	color: blue;
	text-decoration: underline;
}
*/
A, A:active
{
	color: blue;
	text-decoration: underline;
}


A:hover
{
	color: maroon;
	text-decoration: underline;
}

p, A, A.LeftNav, A.LeftNav:hover, A:hover, A.smaller, .normal, .DetailHeader, .highlight, .smaller, .smaller_bold
{
	font-family: Arial, Helvetica, sans-serif;
}

.smaller_bold
{
	font-weight: bold;
	font-size: .80em;
}

.smaller
{
	font-size: .80em;
}

H1, H2, H3, H4, H5
{
	font-family: Arial, Helvetica, sans-serif;
	color: #5C583B;
	font-weight: bold;
	word-spacing: normal;
	text-decoration: none;
	text-transform: none;
	letter-spacing: normal;
	font-style: normal;
}

H1
{
	font-size: 2.5em;
}

H2
{
	font-size: 2.2em;
}

H3
{
	font-size: 1.8em;
}

H4
{
	font-size: 1.5em;
}

H5, DT
{
	font-size: 1em;
}

/*H6
{
	font-size: .8em;
}
*/
H6
{
	font-size: .8em;
	background-color: #F1F0EB;
	border: 1px solid #7A7659;
	font-weight: 600;
}

SMALL
{
	font-size: .75em;
}

BIG
{
	font-size: 1.17em;
}

BLOCKQUOTE, PRE
{
	font-family: Courier New, monospace;
}

ul
{
	line-height: 100%;
	word-spacing: 0;
	margin-top: 12;
	margin-bottom: 12;
}

ul li
{
	list-style-type: disc;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

UL LI LI
{
	list-style-type: square;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

UL LI LI LI
{
	list-style-type: circle;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

OL LI
{
	list-style-type: decimal;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

OL OL LI
{
	list-style-type: lower-alpha;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

OL OL OL LI
{
	list-style-type: lower-roman;
	line-height: 100%;
	word-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.normal
{
	font-weight: normal;
	font-size: .75em;
}

.radioGroup
{
	font-weight: bolder;
	font-size: .8em;
}

.DetailHeader, A.DetailHeader, A.DetailHeader:vlink, A.DetailHeader:visited
{
	color: #7A7659;
	letter-spacing: 1px;
	text-decoration: none;
}

A.DetailHeader:hover
{
	color: maroon;
	letter-spacing: 1px;
	text-decoration: underline;
}


A.DetailHeader, A.DetailHeader:vlink, A.DetailHeader:visited
{
	font-weight: bold;
}

.highlight
{
	color: black;
	background-color: #ccff66;
}

A.smaller
{
	/*font-weight: bold;*/
	font-size: 0.80em;
	vertical-align: baseline;
	line-height: 1.6;
	letter-spacing: normal;
	text-decoration: none;
}

TABLE.LeftNav
{
	border-right: solid 1px black; /*border: solid, 1px, black;*/
	background-color: White;
}

TD.bar
{
	background-color: #7A7659;
}

TABLE.bottomBorder
{
	border-bottom: 1px solid BLACK;
}

.MyClass
{
	font-size: 22px;
}

.MyImage
{
	border: solid 3px black;
}

.MyCaption
{
	background-color: transparent;
}


#ImageDiv
{
	position: relative;
	top: -400px;
	left: 160px;
	background-color: Transparent;
	vertical-align: middle;
	text-align: left;
	padding: 15px;
	width: 300px;
	height: 300;
}

image.PlantImageStyle
{
	margin: 8px;
	margin-left: 0px;
	float: left;
	cursor: hand;
}



#BannerTable
{
	background-image: url(../Images/bannerBackGround.gif);
	background-repeat: repeat-x;
}


/* 
	Developer: Mark Fuglestad
	Created: 20/5/2003
	Modified: 23/11/2007
	Client: Sue Scheeles
*/


.error
{
	color: Red;
}

.BannerTitle
{
	position: absolute;
	top: 55px;
	left: 10px;
	z-index: 2;
	font-family:arial tahoma helvetica;
	color:Black;
	font-weight:normal;
	letter-spacing:4px;
	font-size:14pt;
	font:arial;
}

.BannerMacron
{
	position: absolute;
	top: 47px;
	left: 31px;
	z-index: 3;
	font-family:arial tahoma helvetica;
	color:Black;
	font-weight:normal;
	letter-spacing:4px;
	font-size:14pt;
	font:arial;
}

.BannerHeading
{

}
